*{
	font-size:106.01%;
	}
#sidebar2 {width: 180px;
	}
#content {margin: 0px 180px 0px 152px;
	}
form.search_right {
	margin-left: 0.5em;
	}
form.search_right fieldset#side_searchbox {
	width: 90px;
	}

#textsizetools a#Text_xl:active {
	color:#039;
	background: transparent;
	text-decoration: underline;
	padding: 0px;
	}

#textsizetools a#Text_s {
	color:#777;
	background: transparent;
	padding: 0px;
	}

#textsizetools a#Text_m {
	color:#777;
	background: transparent;
	padding: 0px;
	}

#textsizetools a#Text_l {
	color:#777;
	background: transparent;
	padding: 0px;
	}

